#include "esp_lvgl_port.h"
#include "esp_lcd_st77916.h"


void lcd_init();
void lvgl_lcd_init();
void touch_init();
void get_touch(uint16_t* touchx,uint16_t* touchy);
void lcd_clear_screen_black(void);  // 清空LCD GRAM为黑色